Compile error in raspberry pi 3

General help and assistance forum.
Post Reply
doomjoshuaboy
Developer
Posts: 284
Joined: Thu Aug 02, 2012 5:36 am
Location: NSW, Australia
Contact:

Compile error in raspberry pi 3

#1

Post by doomjoshuaboy » Mon Sep 04, 2017 11:27 pm

Image

hi, guys, I know a few people are using the raspberry pi to compile their servers successfully but I just got my days ago and tried to compile it using: https://wiki.zandronum.com/Compiling_th ... spberry_Pi
I did everything that it says as I was doing the compiling stopped at 54 and gave me an error as you can see in the image

I'm using raspberry pi 3 model b+ and using the latest raspbian.

Help is much appreciated.

DoomJoshuaBoy

User avatar
Torr Samaho
Lead Developer
Posts: 1523
Joined: Fri May 25, 2012 6:03 pm
Location: Germany

Re: Compile error in raspberry pi 3

#2

Post by Torr Samaho » Sun Sep 24, 2017 12:33 pm

I don't get your error on my Raspi using Raspbian Stretch, but I did encounter a compile problem with Stretch that didn't happen under Jessie. https://bitbucket.org/Torr_Samaho/zandr ... 1d7e71289e fixes the issue I encountered.

doomjoshuaboy
Developer
Posts: 284
Joined: Thu Aug 02, 2012 5:36 am
Location: NSW, Australia
Contact:

Re: Compile error in raspberry pi 3

#3

Post by doomjoshuaboy » Sun Sep 24, 2017 10:33 pm

ill give that a try thanks torr.


EDIT: sorry about a few errors back then.

Post Reply